@import './src/app/styles/vars';

.AlbumCard {
  &__Title {
    display: block;
    margin-bottom: 24px;
    font-size: 18px;
    line-height: 28px;
    text-transform: capitalize;
  }

  &__Photos {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    gap: 36px;
  }

  &__Loading {
    width: 100%;
    margin: 20px 0;
    display: flex;
    justify-content: center;
  }

  @include media-breakpoint-up(md) {
    &__Title {
      font-size: 24px;
      line-height: 32px;
    }
  }
}
